Pular para o conteúdo principal

Postagens

Mostrando postagens de 2017

Problemas com o Módulo de Segurança do Banco do Brasil no Fedora 25 com Firefox 52 em diante

A partir da versão 52 do Firefox, lançada em março de 2017, entre outras novidades no aumento da segurança, o navegador não possui mais suporte a plugins NPAPI (Netscape Plugin API), ou seja, não roda mais Java, Silverlight e Acrobat. Com isso, quem atualizou recentemente o Firefox e usava o Banco do Brasil se deparou com a necessidade da instalação do módulo de Segurança deste aplicativo do banco.
Ao se realizar a instalação do módulo, eu detectei dois grandes erros, que até hoje, 30/04, o Banco do Brasil ainda não corrigiu. São eles:
Não reconhece a senha de superusuário.  Na autenticação da senha de Superusuário o módulo informa que a senha está incorreta. Isto ocorre porque nesta etapa o aplicativo depende do Xorg, e normalmente quem usa o Fedora 25 está usando o Wayland. Para corrigir esta etapa é até fácil, basta fazer logout e logar novamente no “Gnome sobre Xorg” (clicando na engrenagem na tela de login e escolhendo esta opção). Depois, basta repetir o processo e instal…